Subject: Onondaga/Aquila Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Jan 2001 06:36:00 -0800 (PST)

To update...

I spoke with Kevin Calhoun at Aquila Energy yesterday and informed him that 
at this time ENA would not be willing to waive the 30 day notice period 
provided for under the Section 6.1 of the Cash Flow Interest Agreement.  I 
suggested that ENA would consider such a waiver once we had developed a more 
detailed understanding of the proposed transaction(s) related to the Onondaga 
Cogeneration, L.P.

I spoke with Kevin this afternoon and asked him if any of the potential 
buyers of the OCLP/NIMO ISDA Swap Agreement were affiliate entities of Aquila 
Energy.  He indicated that all of the potential buyers that Aquila Energy is 
contemplating a transaction with are third-party, non-affiliate entities.  I 
reminded Kevin of our "topping offer" rights under Section 7.4, and that ENA 
is entitled to receive (and OCLP is obligated to deliver) a detailed copy of 
any affiliate transactions that OCLP is considering.  He said he understood 
these ENA rights and reaffirmed that Aquila Energy is not contemplating a 
transaction with any affiliate entities.

I told Kevin that we would continue to work out the issues on the CA.  Once 
the CA is executed, he will forward us the ISDA Swap documents for our 
review/evaluation.

Call me to discuss.

Fred